haskell-transformers-compat 0.5.1.4-2build1 source package in Ubuntu

Changelog

haskell-transformers-compat (0.5.1.4-2build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <email address hidden>  Tue, 24 Jan 2017 11:49:42 +0100

Upload details

Uploaded by:
Gianfranco Costamagna on 2017-01-24
Uploaded to:
Zesty
Original maintainer:
Debian Haskell Group
Architectures:
any all
Section:
haskell
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-10-24 universe haskell
Artful release on 2017-04-20 universe haskell

Downloads

File Size SHA-256 Checksum
haskell-transformers-compat_0.5.1.4.orig.tar.gz 18.1 KiB d881ef4ec164b631591b222efe7ff555af6d5397c9d86475b309ba9402a8ca9f
haskell-transformers-compat_0.5.1.4-2build1.debian.tar.xz 2.6 KiB 28cf4965f481f6942e99f89a50385391ed25d7ed040bc9c4f7082621dc7b1e08
haskell-transformers-compat_0.5.1.4-2build1.dsc 2.4 KiB c9a41768c82b87219a4fc1405f63214fd198297aab27a86f86a025dd1ee5c73d

View changes file

Binary packages built by this source

libghc-transformers-compat-dev: small compatibility shim for older versions of transformers.

 This package includes backported versions of types that were added
 to transformers in transformers 0.3 an 0.4 for users who need strict
 transformers 0.2 or 0.3 compatibility to run on old versions of the
 platform, but also need those types.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

libghc-transformers-compat-doc: No summary available for libghc-transformers-compat-doc in ubuntu zesty.

No description available for libghc-transformers-compat-doc in ubuntu zesty.

libghc-transformers-compat-prof: small compatibility shim for older versions of transformers.; profiling libraries

 This package includes backported versions of types that were added
 to transformers in transformers 0.3 an 0.4 for users who need strict
 transformers 0.2 or 0.3 compatibility to run on old versions of the
 platform, but also need those types.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling. See http://www.haskell.org/ for more information on Haskell.